declare namespace _default {
    function data(): {
        schema: any;
    };
    namespace methods {
        function onSubmit(): void;
        function addRow(): void;
        function setRow(): void;
    }
}
export default _default;
